exists(3)

NAME
exists - Shortcut version of file_exists() for normal files. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int exists(const char *filename);

DESCRIPTION
Shortcut version of file_exists(), which checks for normal files, which may have the archive or read-only bits set, but are not hidden, directories, system files, etc.

RETURN VALUE
Returns non-zero if the file exists, or zero if it doesn't.

SEE ALSO
file_exists(3), file_size(3), file_time(3)